ros-jade-collada-urdf-jsk-patch (2.0.19-0vivid) vivid; urgency=high

  * update patch for https://github.com/ros/robot_model/commit/3e5a220 (#86 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/86>)
    * [collada_urdf_jsk_patch][README.md] update readme
    * [collada_urdf_jsk_patch][use_assimp_devel.patch] update patch according to latest commit at collada_urdf
    * [collada_urdf_jsk_patch][Makefile] don't apply collada_urdf_latest_gazebo.patch (see https://github.com/ros/robot_model/commit/3e5a220a67cf063d1e389cfbce3f05147c46f547)
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.18-0vivid) vivid; urgency=high

  * fix for kinetic (#78 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/78>)
    * collada_urdf_jsk_patch/CMakeLists.txt: from kinetc we need to use c++11
    * collada_urdf_jsk_patch, fix condition >= indigo
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.17-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.16-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.15-0vivid) vivid; urgency=high

  * collada_urdf_jsk_patch : compile with -v -i
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.14-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.13-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.12-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.11-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.10-0vivid) vivid; urgency=high

  * [collada_urdf_jsk_patch] Add README.md
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.9-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.8-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.7-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.6-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.5-0vivid) vivid; urgency=high

  * [collada_urdf_jsk_patch] Depends on catkin-tools
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.4-0vivid) vivid; urgency=high

  * collada_urdf_jsk_patch/Makefile: use catkin build to compile robot_model
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.3-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 31 Jul 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.2-0vivid) vivid; urgency=high

  * [/jsk_ros_patch/collada_urdf_jsk_patch/CMakeLists.txt] if ROS_DISTRO is jade, the we'll use robot_model for indigo. jade-devel branch for robot_model is not released yet
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 28 Jun 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.1-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (2.0.0-0vivid) vivid; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.72-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.71-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.70-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.69-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.68-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.67-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.66-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.65-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.64-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.63-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.62-0vivid) vivid; urgency=high

  * [collada_urdf_jsk_patch] Remove urdf and urdfdom from package.xml
    because it should be resolved via collada_urdf package
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.61-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.60-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.59-0vivid) vivid; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.58-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.57-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.56-0vivid) vivid; urgency=high

  * add patch for removing old gazebo settings
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.55-0vivid) vivid; urgency=high

  * fix compiling jsk_ros_patch for indigo
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.54-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.53-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 31 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.52-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.51-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.50-0vivid) vivid; urgency=high

  * Fix a logic error in collada_jsk_patch
    This fixes a regression caused by 9846892b8ec1c1b3e655015298cd9a8e17b155e7
  * Contributors: Scott K Logan

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.49-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.48-0vivid) vivid; urgency=high

  * disable collada_urdf_jsk_patch for indigo
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.47-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 07 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.46-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.45-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 28 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.44-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.43-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.42-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 24 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.41-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 22 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.40-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 18 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.39-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 16 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.38-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 12 Sep 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.36-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 31 Aug 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.35-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 15 Aug 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.34-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 13 Aug 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.33-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 27 Jul 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.32-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 25 Jul 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.31-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 22 Jul 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.30-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Jul 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.29-0vivid) vivid; urgency=high

  * install collada_to_urdf

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 01 Jul 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.28-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 23 Jun 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.27-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 09 Jun 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.26-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 29 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.25-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 25 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.24-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.23-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.22-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 21 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.21-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 19 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.20-0vivid) vivid; urgency=high

  * copy collada_to_urdf binary to devel directory
  * Contributors: Masaki Murooka

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 08 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.19-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.18-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.17-0vivid) vivid; urgency=high

  * disable ssl setting for download robot_model
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.16-0vivid) vivid; urgency=high

  * add depends to collada_parser, collada_urdf, urdf and kdl_parser
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.15-0vivid) vivid; urgency=high

  * add depend to class_loader, pluginlib, rostest
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.14-0vivid) vivid; urgency=high

  * add missing deps(mk,git,..) to collada_urdf_jsk_patch
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.13-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.12-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.11-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.10-0vivid) vivid; urgency=high

  * update collada_urdf to use assimp_devel on hydro-devel
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 16 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.9-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.8-0vivid) vivid; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 10 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.6-0vivid) vivid; urgency=high

  * fix to work with hydro (which uses same setup with groovy)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 06 Apr 2014 15:00:00 -0000

ros-jade-collada-urdf-jsk-patch (1.0.0-0vivid) vivid; urgency=high

  * set all package to 1.0.0
  * use rosdep instead of depend package
  * set target name as urdf_to_collada
  * copy urdf_to_collada bin file to CATKIN_PACKAGE_BIN_DESTINATION
  * add caktin buildtool_depend and find_package, catkin_package
  * catkinize collada_urdf_jsk_patch
  * change robot_model repository from kforge to github on fuerte, [#227 <https://github.com/jsk-ros-pkg/jsk_common/issues/227>]
  * pull request merged ( https://github.com/ros/robot_model/commit/2eaf5c9166ebd50cbc14cf807d3d09b0597ee045 )
  * add collada_cmake.patch for compiling on groovy
  * add set_url_name_groovy.patch for compiling on groovy
  * revert set_url_name.patch for compiling on fuerte
  * add temporary patch for using multiple visual, it pull requested at https://github.com/ros/robot_model/pull/20
  * update for using repository in github
  * fix for assimp3 which aiScene is hiden
  * fix for groovy
  * download collada-dom-2.2.zip from jsk-ros-pkg, pr2.willowgarage.com has stopped?
  * robot_model repository moved to github, temporary using latest hg repository
  * use collada-dom 2.4 for groovy
  * fix HG_ROS_PACKAGE_PATH -> ROS_PACKAGE_PATH
  * fix for groovy
  * use PLATFORM_FLOAT64 for daeFloat, collada-fom for groovy uses -DCOLLADA_DOM_DAEFLOAT_IS64, update pr2.l to use double precision value
  * fix segfault on groovy problem https://github.com/ros/robot_model/issues/4
  * fix to compile on groovy?
  * add ColladaDOM150 namespace
  * fix for groovy
  * fix to compile on groovy
  * fix to compile on groovy
  * fix to compile on groovy
  * use http instead of https to avoid certificate verify failure
  * add set_url_name patch
  * clean up and force remove urdf_to_collada when make clean
  * fix Makefile error in collada_urdf_jsk_patch
  * fix for hg https://code.ros.org/trac/ros/ticket/3748
  * use robot_model version from rosversion
  * update to electric
  * fix download robot_model-1.5.1_hg
  * rename colada_urdf_hg to robot_model-1.5.1_hg
  * fix Makefile syntax error
  * fix to work with electric : hg_checkout.mk is changed
  * make clean to remove rosdep.yaml files
  * set HG_REVISION not HG_BRANGE
  * update to hg repository
  * update tags cturtle->robot_model-1.4.0
  * add debian info to rosdep.yaml
  * collada format uses degree for upper and lower limits
  * add radlimit patch to output limit in radius
  * get geometry data from geometry.get instead of urdf_link->visual for SPHERE,BOX,CYLINDER
  * add more error checking to avoid segfault
  * update not to run rosmake in Makefile
  * collada_urdf_jsk_patch does not depends on collada_urdf
  * add jsk patch for collada_urdf, that support material, cube, cylinder, sphere
  * Contributors: Ryohei Ueda, Kei Okada, youhei

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 04 Mar 2014 15:00:00 -0000


